Bug 460746 - kernel 2.6.27-0.290.rc5.fc10 don't work
kernel 2.6.27-0.290.rc5.fc10 don't work
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-30 16:28 EDT by dominique
Modified: 2008-09-08 23:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-08 23:11:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages (109.57 KB, text/plain)
2008-08-30 16:29 EDT, dominique
no flags Details
/var/log/dmesg (32.87 KB, application/octet-stream)
2008-08-30 16:31 EDT, dominique
no flags Details

  None (edit)
Description dominique 2008-08-30 16:28:19 EDT
Description of problem:
I tested Fedora 10 and the newkernel don't work with my laptop: tosuba X200-213 dual-care 7500 and nvidia card 8700M GT
I have this error message:
local host login=prefdm main process (2533) terminated with status 1
init: prefdm main process ended, respawning

I have this message with different number of process
and in final I have:
init prefdm respawning too fast, stopped.
attachment:var/log/messages
Comment 1 dominique 2008-08-30 16:29:25 EDT
Created attachment 315426 [details]
/var/log/messages
Comment 2 dominique 2008-08-30 16:31:44 EDT
Created attachment 315427 [details]
/var/log/dmesg
Comment 3 dominique 2008-09-05 12:33:40 EDT
Hello 
kernel 2.6.27-0.297.rc5.git2.fc10.x86_64 work fine.
Comment 4 John Poelstra 2008-09-08 23:11:12 EDT
thanks for the update.

Note You need to log in before you can comment on or make changes to this bug.